body
{
	background-color:#E4E1D5;
	text-align :center;
	font-size:12px;
	font-family:Trebuchet MS;
}
.toplnk
{
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
}

.toplnk:hover
{
	/*COLOR: #E75802; */
	COLOR:#633;/* #000000; */
	TEXT-DECORATION: none;
}

A {
	COLOR: #27477d; 
	TEXT-DECORATION: none;
}

A.menu:link {
	FONT-SIZE: 0.7pc; 
	FONT-FAMILY: Verdana;
}

A:hover {
	COLOR: #000000; 
	TEXT-DECORATION: underline;
}
/*
h2
{
	font-size:20px;
	font-family:Trebuchet MS;
	font-weight:bold;
}
*/
td
{
	font-size:12px;
	font-family:Trebuchet MS;
}
.site
{
	width:762px;
	background-color:#FFFFFF;
	text-align :left;
	margin-left: auto; 
    margin-right: auto
}
.header
{
	background-image: url("../design/header.gif") ;
	background-repeat:no-repeat;
	height:193px;
	width:762px;
}

.corps
{
	width:762px;
}

.footer
{
	background-image: url("../design/footer.gif") ;
	background-repeat:no-repeat;
	height:41px;
	width:762px;
}


#nav_menu
{
	margin-left:15px;
}

.no-margin
{
	margin:0px;
	padding:0px;
}
hr {
	clear: both;
	visibility: hidden;
	width:1px;
}

.taberreurs {
	font-size: 11px;
	color: #FF0000;
	background-color: #FFEAEA;
	padding: 2px;
	height: auto;
	width: 99%;
	border: 1px dashed #FF0000;
}

.tabok {
	font-size: 11px;
	color: #006633;
	background-color: #D9F9CA;
	padding: 2px;
	height: auto;
	width: 99%;
	border: 1px dashed #006633;
}

.submit {
  font-family:Arial, Helvetica, sans-serif;
  width: 85px;
  height: 22px;
  display:block;
  border: none;
  background: white url(../design/btn-login.png) left top no-repeat;
  margin: 5px 0 5px 0px;
  color: white;
  font-size: 0.9em;
  font-weight: bold;
  padding-bottom: 3px;
  cursor: pointer;
}

.submit:hover {
  background-image: url(../design/btn-login-hover.png);
}
/*
#nav_menu h2 {
  color: #A0A0A0;
  font-size: 0.9em;
  text-transform: capitalize;
}
*/

	.loginform_notlogged .input 
	{
		font: 11px Tahoma;
		color: #707070;
		width: 85px;
		height: 14px;
		border: 1px solid #c4c4c4; 
	}
	
.connexion {
	font: 11px Verdana;
	color: #707070;
	width: 127px;
	height: 16px;
	border: 1px solid #c4c4c4; 
}

/* BUTTONS */

.gbOrangeButton { 
	background: transparent url(../design/button_fills3.gif) repeat-x 0 0; 
	border-width:1px; 
	border-style:solid; 
	border-color:#dc8f60 #a3531f #a3531f #dc8f60;
	background-color: #ec8632;
}
.gbOrangeButton:hover { 
	background: transparent url(../design/button_fills3.gif) repeat-x 0 -21px; 
	border-width:1px; 
	border-style:solid; 
	border-color:#e68d43 #853106 #853106 #e68d43;
	background-color: #ec8632;
}
a.globalButton {
	color:#fff !important;
	font-family: Arial !important;
	font-weight:bold !important;
	font-size:12px !important;
	white-space: nowrap !important;
	overflow: visible !important;		
	cursor:pointer !important;			
	height:18px !important;
	display: inline-block !important;
	display: -moz-inline-box !important;
	zoom: 1 !important;
	vertical-align:middle !important;
	text-decoration: none !important;
	padding: 0px 8px 1px 8px ;
	line-height: 16px;
}
input.globalButton {
	color:#fff !important;
	font-family: Arial !important;
	font-weight:bold !important;
	font-size: 12px !important;
	white-space: nowrap !important;
	overflow: visible !important;		
	cursor: pointer !important;			
	display: block !important;
	zoom: 1 !important;
	vertical-align:middle !important;
	text-decoration: none !important;
	padding: 2px 8px 0 8px;
}

button.globalButton {
	color:#fff !important;
	font-family: Arial !important;
	font-weight:bold !important;
	font-size: 12px !important;
	white-space: nowrap !important;
	overflow: visible !important;		
	cursor: pointer !important;			
	display: block !important;
	zoom: 1 !important;
	vertical-align:middle !important;
	text-decoration: none !important;
	padding: 2px 8px 0 8px;
}

/* MENU GAUCHE */

#technologie h2,#theme h2{
border-color:#f90;
border-style:solid;
border-width:0 0 3px 0;
font-size:medium;
font-weight:700;
margin:0;
padding-left:0em;
text-transform:uppercase;
color:#655f4b;
}

#technologie h2:first-letter,#theme h2:first-letter{
color:#f90;
background-color:transparent;
}

#technologie ul,#theme ul{
margin-bottom:1.5em;
margin-top:0.5em;
}

#technologie li,#theme li,#ressources li{
margin:0px;
text-transform:uppercase;
display:inline;
list-style:none;

}

#technologie a,#theme a{
color:#f60;
background-color:transparent;
display:block;
font-weight:700;
margin-left:-4em;
padding-left:1em;
text-decoration:none;
padding-bottom:1px;
padding-top:1px;
}

#technologie a:hover,#theme a:hover{
background-color:#ffecce;
color:#f60;
}
